Old version, can't found updated repo. Sync is little buggy (but much less than in Gnome :)

Bug #898069 reported by riveravaldez on 2011-11-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
tomboy (Ubuntu)
Undecided
Unassigned

Bug Description

I couldn't found an updated repository for Tomboy. The versions in Debian, Mint, Ubuntu, etx are always pretty old (?)

The sync under Gnome is sad and buggy, it fails like a bit**, but under xfce4 it almost (almost...) ... work (!)

:)

Best regards and thank you!

ProblemType: Bug
DistroRelease: Ubuntu 11.10
Package: tomboy 1.8.0-1ubuntu1.1
ProcVersionSignature: Ubuntu 3.0.0-13.22-generic 3.0.6
Uname: Linux 3.0.0-13-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 1.23-0ubuntu4
Architecture: amd64
Date: Wed Nov 30 05:51:32 2011
InstallationMedia: Xubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
ProcEnviron:
 LANGUAGE=es_AR:es
 PATH=(custom, no user)
 LANG=es_AR.UTF-8
 SHELL=/bin/bash
SourcePackage: tomboy
UpgradeStatus: No upgrade log present (probably fresh install)

riveravaldez (riveravaldezmail) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers